body {margin: 0;font-family: -apple-system, BlinkMacSystemFont, "PingFang SC", "Helvetica Neue", STHeiti, "Microsoft Yahei", Tahoma, Simsun, sans-serif;scrollbar-width: none;height: 100vh;overflow: hidden;user-select: none;background-color: #000;}
ul {list-style: none;margin: 0;padding: 0;}
a,i {display: block;text-decoration: none;-webkit-tap-highlight-color: transparent;}
p {margin: 0;}
h1,h2,h3,h4,h5,h6 {margin: 0;}

@font-face {
    font-family: 'font_hyyy'; /* 汉仪有圆 105简 */
    src: url(./font/hyyy.ttf);
}

@font-face {
    font-family: 'font_fz';
    src: url(./font/fz.ttf);
}

@font-face {
    font-family: 'font_ja';
    src: url(./font/GenShinGothic-P-Heavy.ttf);
}
@font-face {
    font-family: 'font_ja2';
    src: url(./font/GenJyuuGothicPMedium2.woff2);
}

.text_hide {text-indent: -99rem;overflow: hidden;}
.flex_center {display: flex;justify-content: center;align-items: center;}

